<?php  defined('C5_EXECUTE') or die(_("Access Denied."));
$form = Loader::helper('form');
?>
<div class="ccm-ui ccm-pane-controls">
	<div class="pill-stop">
		<form id="content-controller-form" name="content-controller-form" method="post" action="<?php  echo $action ?>" target="_blank">
			<?php  echo $form->hidden('id', $campaign->id) ?>
	
			<div data-val-summary class="val-summary"></div>
			
			<h1 class="headerstyle"><?php  echo t('Edit %s settings', $type->name()) ?></h1>
	
			<?php  $view->renderPartial($typeView, array('type' => $type)) ?>
	
			<h1 class="headerstyle"><?php  echo t('Edit content') ?></h1>

			<?php  if(!$template->customContent) { ?>
			<div class="clearfix">
				<?php  echo $form->label('reminder', t('Reminder'), array('style' => 'text-align: left; width: 65px;')) ?>
				<div style="padding-bottom: 9px;">
					<a id="reminder-design-link" href="#"><?php  echo t('Click to display/hide') ?></a><br>
					<img src="<?php  echo $template->preview() ?>" style="display: none; max-width: 540px;" />
				</div>
			</div>
			<?php  } ?>
	
			<?php  $view->renderPartial($designView, array('design' => $design, 'template' => $template)) ?>
		</form>
	</div>
</div>
<div class="dialog-buttons">
	<button onclick="jQuery.fn.dialog.closeTop();" class="btn btn-default pull-left"><?php  echo t('Cancel')?></a>
	<button onclick="$('#content-controller-form').submit()" class="btn btn-primary pull-right"><?php  echo t('Save')?></a>
</div>
