<?php  defined('C5_EXECUTE') or die(_("Access Denied."));

use Concrete\Package\CcOptinFree\CcOptin;

$form = Loader::helper('form');
$fh = Loader::helper('form/color');

$animations = array(
	0 => t('Fade in'),
	1 => t('Slide open'),
	2 => t('Drop down'),
	3 => t('Drop up')
);


?>
<div class="clearfix label-colorpick">
	<?php  echo $form->label('type_overlayColor', t('Overlay color')) ?>
	<div class="input">
		<?php  $fh->output('overlay') ?>
		<?php  echo CcOptin::proFeatureLink("overlaycolor"); ?>
	</div>
</div>

<div class="clearfix checkbox-xtra">
	<?php  echo $form->label('type_preventOverlayClose', t('Prevent overlay click')) ?>
	<div class="input">
		<?php  echo $form->hidden('type_preventOverlayClose', '0') ?>
		<?php  echo $form->checkbox('preventOverlayClose', 0, false, array('disabled' => 'disabled')) ?>
		<?php  echo CcOptin::proFeatureLink("preventoverlayclose"); ?>
		<?php  echo t('Prevent closing popup when clicking on the overlay') ?>
	</div>
</div>

<div class="clearfix">
	<?php  echo $form->label('type_animation', t('Animation')) ?>
	<div class="input"><?php  echo $form->select('type_animation', $animations, $type->animation) ?></div>
</div>
